
#ifndef _SC_TESTS_H_
#define _SC_TESTS_H_

/* test_etc.c: various/old tests. */
void test_bget(void);
void test_sleep(void);
void test_bup(void);
void test_pad(void);
void test_timer(void);
void test_cdrom(void);
void test_gouraud(void); // Nothing yet

/* test_shift.c: logical-arithmetical shift benchmark. */
void test_shiftbench(void);

/* test_rtc.c: SMPC's Real Time Clock test. */
#include <time.h>
void test_smpc_rtc(void);


#endif /* _SC_TESTS_H_ */

